This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 896261 - SCALE: Subscription of systems gets slower and slower as number of subscribed systems increases
SCALE: Subscription of systems gets slower and slower as number of subscribed...
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Subscription Management (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Brad Buckingham
Katello QA List
: Triaged, ZStream
Depends On: 869286
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2013-01-16 17:28 EST by Chris Pelland
Modified: 2014-09-18 11:31 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A performance issue in the candlepin 0.7.8 component caused subscription responsiveness to decrease as the number of systems subscribed to CloudForms System Engine increases. This fix updates to candlepin 0.7.19, which corrects the performance issues.
Story Points: ---
Clone Of: 869286
Environment:
Last Closed: 2013-02-21 14:07:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 7 Brad P. Crochet 2013-02-14 16:51:58 EST
With 2000 systems registered, the mean for creating a consumer is around 9sec and the mean for subscribing a consumer is around 28sec. This is drastically improved from previous runs. I am confident in marking this as VERIFIED.
Comment 9 errata-xmlrpc 2013-02-21 14:07:10 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0547.html
Comment 10 Mike McCune 2013-08-16 14:05:55 EDT
getting rid of 6.0.0 version since that doesn't exist

Note You need to log in before you can comment on or make changes to this bug.